Hello,
I am trying to install the sync client of cernbox in leap15.0. This program does not exist for opensuse, but there is a version
for CentOS. Currently I manage to solve the problem with libcrypto.so.10. Basically I installed libopenssl1_0_0,
make a symbolic link to libcrypto.so.10 and run ldconfig.

The next problem is about libicui18n.so.50()(64bit).
Is there a way to find and install this version of the library in leap15.0 without conflicting with the system?.

Thanks a lot.